Subject: Re: CCL:rods and cones info.

From: "Donald M. Frederick" <[email-masked]>
Date: Fri, 08 Mar 1996 12:26:31 -0800

> Hello:
> 
> I am sorry if this may seem a bit off topic, but I am in need
> on finding the following:
> 
> 1. a supplier of pigments found in the rods (rhodopsin only) and cones
> of the eye (human).
> 
> [ Red, Blue and Green sensitive pigments in cones:  11-cis retinene bound
> [ to various opsins (protein portions).  11-cis retinene is the chromophore
> [ in each and I would assume that the protein portion that the pigments
> [ are bound to influence the lambda max of each.  It may be possible to just
> [ buy 11-cis retinene, but it would give us less info.
> 
> 2. If anyone has studied these pigments and has computational and/or
> experimental spectra (UV-Vis) it would also be beneficial.
> 
> Thank you very much for your time and information,
> 
> gregory a rechtsteiner
> 
> -- 
> Pepperdine University			     
> Natural Science Division
> [email-masked]
> [email-masked]
> http://pacificnet.net/~grechtst
> 
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
> 

March 1996 Journal of the Optical Society of America, series A, is a special
issue devoted to the study of the retina. Might want to contact some of the
authors.

------------------------------------------------------------------------
	Donald Frederick       |      Office of Academic Computing
	[email-masked]       |      University of California, Irvine
             [email-masked]       |      Irvine, CA  92717-2225
    	(714) 824-3200	       |      FAX (714) 824-2069
	http://www.oac.uci.edu/indiv/frederik/
-----------------------------------------------------------------------